Subject: Pergolas..

From: [email-masked]
Date: Tue, 27 Aug 1996 14:43:39 -0600 (MDT)

Hi all you Perm listers..
 Wondering if any one has any suggestions for a new planting for a grape
arbor/pergola?  The grape varieties we select will be from local sources to
find those best suited to our climate here in northern New Mexico, US zone
4. Aim to create working guilds with the grapes to create beauty and shade.
Love to hear from your experience!
Vicki Vinca